<template>
	<view class="choose">
		<button @click="toexcellent">申请百名优秀大学生</button>
		<button @click="totop">申请百名十佳大学生</button>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {
			toexcellent() {
				uni.navigateTo({
					url: "./applyexcellent"
				})
			},

			totop() {
				uni.navigateTo({
					url: "./applytop"
				})
			}
		}
	}
</script>

<style>
	.choose {
		display: flex;
		flex-direction: column;
	}

	button {
		margin-top: 20rpx;
		width: 370rpx;

		background-color: #E3F4FF;
		border: 1px solid #009DFF;
		color: #009DFF;
	}
</style>